/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

@media all and (max-width: 980px)
  {
    html
      {
        width: 98%;
	margin: 0 auto;
      }

    body
      {
        width: 100%;
	margin: 0 auto;
      }

    #header 
      { 
        width: 100%;
	margin: 0 auto;
      }

    #header img { width: 100%; }

    #logo
      { 
	width: 100%;
	float: none;
      }

    #menu
      {
        width: 100%;
	margin: 0 auto;
      }

    #menu-wrap
      {
        width: 100%;
	margin: 0 auto;
      }

/*
    #search
      {
        display: none;
	width: 0px;
      }
*/

    #rss_icon
      {
        display: none;
	width: 0px;
      }

    #content-wrap
      {
	float : none;
	width: 100%;
      }

    #content
      {
	float : none;
	width: 100%;
      }

    #slider
      {
        width: 100%;
	margin: 0 auto;
      }

    img.featured
      {
        width: 75%;
      }

    .slide_content
      {
	width: 40%;	
      }

    #middle
      {
        width: 100%;
	margin: 0 auto;
	float :none ;
      }

    #sidebar
      {
        display: none;
	width: 0px;
	margin: 0px;
      }

    .rightn
      {
	margin-left: 1%;
	width: 70%;
      }

    #footer
      {
	width: 100%;
	margin: 0 auto;
      }

    .footer-wrap
      {
	width: 100%;
	margin: 0 auto;
      }

    #fside
      {
	float:none;
	width: 100%;
	margin: 0 auto;
	display: none;
      }
  }

@media all and (max-width: 875px)
  {
    img.featured
      {
        width: 65%;
      }
  }


@media all and (max-width: 840px)
  {
    img.featured
      {
        width: 50%;
      }

    .firstn
      {
        display: none;
	float: none;
      }

    .rightn
      {
	float: none;
	width: 100%;
	margin: 0 auto;
      }
  }

@media all and (max-width: 720px)
  {
    #slider
      {
        display: none;
	float: none;
	width: 0px;
      }
  }

@media all and (max-width: 600px)
  {
    #menu
      {
	float: none;
	width: 0px;
	display: none;
      }

  }
